<!DOCTYPE html>
<html lang="en">

<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./css/normalize.css">
        <link rel="stylesheet" href="./css/style.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&display=swap" rel="stylesheet">
        <title>Avion</title>
</head>

<body>
        <header class="wrapper-header">
                <div class="header-conteiner full-conteiner">
                        <a href="#" class="logo-link ">Avion</a>
                        <nav class="header-nav-link">
                                <ul class="header-nav-list">
                                        <li class="nav-header-item"><a href="#" class="nav-list-link">Plant
                                                        pots</a>
                                        </li>
                                        <li class="nav-header-item"><a href="#" class="nav-list-link">Ceramics</a></li>
                                        <li class="nav-header-item"><a href="#" class="nav-list-link">Tables</a>
                                        </li>
                                        <li class="nav-header-item"><a href="#" class="nav-list-link">Chairs</a>
                                        </li>
                                        <li class="nav-header-item"><a href="#" class="nav-list-link">Crockery</a></li>
                                        <li class="nav-header-item"><a href="#" class="nav-list-link">Tableware</a></li>
                                        <li class="nav-header-item"><a href="#" class="nav-list-link">Cutlery</a></li>
                                </ul>
                        </nav>
                        <nav class="header-nav-icons">
                                <ul class="icons-nav-list">
                                        <li class="icons-nav-item"><a href="#" class="icons-nav-link icon1"></a>
                                        </li>
                                        <li class="icons-nav-item"><a href="#" class="icons-nav-link icon2"></a>
                                        </li>
                                        <li class="icons-nav-item"><a href="#" class="icons-nav-link icon3"></a>
                                        </li>
                                </ul>
                        </nav>
                </div>


        </header>
        <main>
                <div class="full-conteiner">
                        <H1 class="title">View all products</H1>

                        <div class="filters">
                                <div class="category-filters">
                                        <select class="category-item">
                                                <option value="value1" selected>Category</option>
                                        </select>
                                        <select class="category-item">
                                                <option value="value1" selected>Product type</option>

                                        </select>
                                        <select class="category-item">
                                                <option value="value1" selected>Price</option>

                                        </select>
                                        <select class="category-item">
                                                <option value="value1" selected>Brand</option>

                                        </select>
                                </div>

                                <div class="date-filters">
                                        <p class="date-dsc"> Sorting by:</p>
                                        <select class="date-item">
                                                <option value="value1" selected>Date added</option>
                                        </select>
                                </div>
                        </div>

                        <section class="products">
                                <ul class="products-list">
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img1.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Dandy chair</h3>
                                                        <p class="product-price">£250</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img2.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">Rustic Vase Set</h3>
                                                        <p class="product-price">£155</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img3.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Silky Vase</h3>
                                                        <p class="product-price">£125</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img4.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Lucy Lamp</h3>
                                                        <p class="product-price">£399</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img1.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Dandy chair</h3>
                                                        <p class="product-price">£250</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img2.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">Rustic Vase Set</h3>
                                                        <p class="product-price">£155</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img3.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Silky Vase</h3>
                                                        <p class="product-price">£125</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img4.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Lucy Lamp</h3>
                                                        <p class="product-price">£399</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img1.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Dandy chair</h3>
                                                        <p class="product-price">£250</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img2.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">Rustic Vase Set</h3>
                                                        <p class="product-price">£155</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img3.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Silky Vase</h3>
                                                        <p class="product-price">£125</p>
                                                </a></li>
                                        <li class="products-list-item"><a href="#" class="link-product">
                                                        <img src="./img/img4.jpg" alt="" class="products-img"
                                                                width="305" height="375">
                                                        <h3 class="name-products">The Lucy Lamp</h3>
                                                        <p class="product-price">£399</p>
                                                </a></li>
                                </ul>




                        </section>
                        <button type="button" class="btn-products">View collection</button>

                </div>
                <section class="benefits">
                        <div class="benefits-fon"></div>
                        <div class="benefits-conteinet">
                                <h2 class="benefits-title">Join the club and get the benefits</h2>
                                <p class="benefits-text">Sign up for our newsletter and receive exclusive offers
                                        on new
                                        ranges, sales, pop up stores and more</p>
                                <button type="button" class="btn-benefits">Sign up</button>
                        </div>
                </section>


        </main>

        <footer class="wrapper-footer">

                <div class="footer-conteiner full-conteiner">
                        <div class="footer-nav">

                                <ul class="footer-nav-list">
                                        <li class="footer-nav-item">
                                                <p class="foonet-nav-name">Menu
                                                </p>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">New
                                                        arrivals</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Best
                                                        sellers</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Recently
                                                        viewed</a></li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Popular
                                                        this
                                                        week</a></li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">All
                                                        products</a>
                                        </li>
                                </ul>

                                <ul class="footer-nav-list">
                                        <li class="footer-nav-item">
                                                <p class="foonet-nav-name">Categories</p>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Crockery</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Furniture</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Homeware</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Plant
                                                        pots</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Chairs</a></li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Crockery</a>
                                        </li>
                                </ul>

                                <ul class="footer-nav-list">
                                        <li class="footer-nav-item">
                                                <p class=" foonet-nav-name">Our company</p>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">About
                                                        us</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Vacancies</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Contact
                                                        us</a>
                                        </li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Privacy</a></li>
                                        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Returns
                                                        policy</a></li>
                                </ul>



                                <img class="footer-map" src="./img/footer-map.jpg" alt="map" width="642" height="195">
                        </div>
                        <div class="footer-link">
                                <h3 class="footer-desc">Copyright 2023 Avion LTD</h3>

                                <nav class="footer-social-nav">
                                        <ul class="footer-social-list">
                                                <li class="footer-social-item">
                                                        <a href="#" class="footer-social-link social1"></a>
                                                </li>
                                                <li class="footer-social-item">
                                                        <a href="#" class="footer-social-link social2"></a>
                                                </li>
                                                <li class="footer-social-item">
                                                        <a href="#" class="footer-social-link
                                                        social3"></a>
                                                </li>
                                                <li class="footer-social-item">
                                                        <a href="#" class="footer-social-link
                                                        social4"></a>
                                                </li>
                                                <li class="footer-social-item">
                                                        <a href="#" class="footer-social-link social5"></a>
                                                </li>
                                                <li class="footer-social-item">
                                                        <a href="#" class="footer-social-link social6"></a>
                                                </li>
                                        </ul>
                                </nav>
                        </div>


                </div>

        </footer>

</body>

</html>